body{font-family:Verdana,"Arial CE","Helvetica CE",Helvetica,Arial,sans-serif;
font-size:11px;color:#545454;margin:0;padding:0;background:#fff none}
tr{font-size:.7em}
head:first-child+body tr{font-size:1em} 
/*/*/a{}
html body{font-size:66%;voice-family: "\"}\"";voice-family: inherit;font-size: 70%}
html>body{font-size:70%}
/* */
a{text-decoration:underline;color:#666}
a:hover{text-decoration:underline !important}

.vert{vertical-align:middle}
form{margin:0}
img{border:0}
.konec{position:relative;clear:both;height:1px;font-size:1px}
.noscr{display:none}


#minw{min-width:980px;width:expression(document.body.clientWidth < 980? "980px":"auto");}

#vrsek1{height:130px;margin:0 0 5px 0;padding:0; background:url(//tmimg.cz/t/s/style14/head_moto.jpg) 0 0 no-repeat; position:relative;}
#vrsek1s{height:170px;margin:0 0 5px 0;padding:0; background:url(//tmimg.cz/t/s/style14/heads_moto.jpg) 100% 0 no-repeat; position:relative;}
#vrsek1 p {margin:0;}
#vrsek1s p {margin:0;}
p#tl-motoinzerce {position:absolute; right:10px; top:15px}
p#tl-motoinzerce a{display:block;width:134px;height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;text-align:center;font-weight:bold;color:#fff; text-decoration:none;text-transform:uppercase;background-repeat: no-repeat;background-image: url("//tmimg.cz/t/s/style14/tl-motoinzerce.gif");}
p#tl-motoinzerce a:hover{text-decoration:none !important}
p#tls-tipmoto {position:absolute; right:15px; top:72px}
p#tls-tipmoto a{display:block;width:150px;height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;text-align:center;font-weight:bold;color:#fff; text-decoration:none;text-transform:uppercase;background-repeat: no-repeat;background-image: url("//tmimg.cz/t/s/style14/tls-tipmoto.gif");}
p#tls-tipmoto a:hover{text-decoration:none !important}
p#fcb {position:absolute; right:13px; top:90px;}
p#fcb a {display:block; overflow:hidden; width:22px; height:22px; background:url(//tmimg.cz/t/s/style11/facebook.png) 0 0 no-repeat; text-indent:-500em;}

h1#logo, h2#logo {width:390px; overflow:hidden; margin:0; display:block; position:absolute; top:15px; left:9px;}
h1#logo a, h2#logo a {display:block; width:390px; height:80px; text-indent:-5000px;}
h1#logo a span, h2#logo a span {display:block; width:230px; height:15px; position:absolute; top:44px; left:0; cursor:pointer;}

#vrsek-tlacitka{position:absolute;top:74px;left:420px;height:74px;z-index:10; margin:0; padding:0 12px 0 0; max-width:600px; overflow:hidden;}
#vrsek-tlacitka li{width:125px;height:75px;float:left;position:relative;list-style:none; margin:0; padding:0; font-size:16px; font-family:Arial; letter-spacing: 0.2px}
#vrsek-tlacitkas{position:absolute;top:107px;left:490px;height:70px;z-index:10; margin:0; padding:0 12px 0 0; max-width:600px; overflow:hidden;}
#vrsek-tlacitkas li{width:125px;height:70px;float:left;position:relative;list-style:none; margin:0; padding:0; font-size:16px; font-family:Arial; letter-spacing: 0.2px}

#tl-moto.first a, #tl-moto.first span{background-image: url("//tmimg.cz/t/s/style14/tl-active.jpg"); }
#tl-dily a{background-image: url("//tmimg.cz/t/s/style14/tl-dily.jpg");}
#tl-firma a{background-image: url("//tmimg.cz/t/s/style14/tl-firmy.jpg");}
#tl-prisl a{background-image: url("//tmimg.cz/t/s/style14/tl-prisl.jpg");}

#tls-moto.first a, #tls-moto.first span{background-image: url("//tmimg.cz/t/s/style14/tls-active.jpg"); }
#tls-dily a{background-image: url("//tmimg.cz/t/s/style14/tls-dily.jpg");}
#tls-firma a{background-image: url("//tmimg.cz/t/s/style14/tls-firmy.jpg");}
#tls-prisl a{background-image: url("//tmimg.cz/t/s/style14/tls-prisl.jpg");}

#vrsek-tlacitka li a, #vrsek-tlacitka li span {display:block;width:120px; padding-top:13px; height:31px; line-height:31px; text-align:center;font-weight:bold;color:#fff; text-decoration:none;  background-repeat: no-repeat; background-position:0 5px;}
#tl-moto a.active, #tl-moto span.active{ color:#ff0000; background-position:0 0px;}
ul#vrsek-tlacitka li a:hover {text-decoration:none !important; background-position:0 0px  !important; color:#fff; }
#tl-moto a:hover{background-image: url("//tmimg.cz/t/s/style14/tl-moto.jpg");}

#vrsek-tlacitkas li a, #vrsek-tlacitkas li span {display:block;width:120px; padding-top:13px; height:31px; line-height:31px; text-align:center;  font-weight:bold;  color:#fff; text-decoration:none;  background-repeat: no-repeat; background-position:0 12px;}
#tls-moto a.active, #tls-moto span.active{ color:#ff0000;background-position:0 7px;}
ul#vrsek-tlacitkas li a:hover {text-decoration:none !important; background-position:0 7px !important; color:#fff; }
#tls-moto a:hover{background-image: url("//tmimg.cz/t/s/style14/tls-moto.jpg");}

h2#logo-firma {font-size:2em}
h1#firma-detail {font-size:1.1em;margin:0}
#logo-firma a{font-size:1.2em;text-decoration:none;color:#000;font-weight:bold}
#logo-firma a:hover{text-decoration:none !important}

#menu{position:relative;float:left;width:15em;overflow:hidden}
#menu h2{font-size:1.2em;font-weight:normal;color:#fc0000;font-weight:bold;margin:4px 0 2px 0;padding:0;background:#eee url("//tmimg.cz/t/s/h2-bg-menu-cara.gif") 0 0 repeat-x;width:100%}
#menu h2 span{display:block;padding:4px 0 4px .5em;border-bottom:1px solid #ccc;background:url("//tmimg.cz/t/s/h2-bg-menu.gif") 100% 100% no-repeat;border-left:9px solid #f00}
#menu .indent{margin:0 0 0 1em}
#menu ul{list-style:none;padding:0;margin:0 0 .5em 0}
#menu ul.nomar{margin:1em 0 .5em 0}
#menu li{display:block;padding:0;margin:0 0 0  1em}
#menu li a{text-decoration:none}
#menu .indent span a{text-decoration:none}
#menu .indent #motovse a{text-decoration:underline;color:#f00;font-size:1.05em;font-weight:bold}
#prava-out{float:right;width:100%;margin-left:-15em}
#prava{margin:0 0 0 16em}
#prava-in{position:relative;width:99.9%}
.cerv{display:block;font-size:1.1em;font-weight:normal;color:#fff;margin:1em 0 0 0;background:#fe3333 url("//tmimg.cz/t/s/h2-bg-cerv-cara.gif") 0 100% repeat-x;padding:0;_width:100%}
.cerv span{display:block;padding:4px 0 4px 3em;background:url("//tmimg.cz/t/s/h2-bg-cerv.gif") 0 0 no-repeat}
.cerv.reklama{margin:4px 0 1em 0}
.iecenter{text-align:center}
.akcni-nabidka{margin:0 0 1em 0;border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 0 1.6%;text-align:left;width:98.4%}
.akcni-nabidka th{background:#eee none;text-align:center;width:24.8%}
.akcni-nabidka td{background:#ccc none;text-align:center;width:24.8%;font-size:1.1em}
.akcni-nabidka img{padding:3px;margin:2px 1em 2px 1em;border:1px solid #f00}
.akcni-nabidka td span{color:#f00;font-weight:bold}
.akcni-nabidka td a{color:#000}
#banner-vrsek{text-align:center;margin:-.5em 0 -.5em 0}
#banner-vrsek-vysoky{text-align:center;margin:.2em 0 -.7em 0}
#banner-spodek{text-align:center}
.sedy{display:block;font-size:1.2em;font-weight:normal;color:#f90000;font-weight:bold;margin:1em 0 0 0;background:#eee url("//tmimg.cz/t/s/h2-bg-sedy-cara.gif") 0 100% repeat-x;padding:0;_width:100%}
.sedy.uvod{margin:4px 0 0 0}
.sedy.uvod span a{color:#F00}
.sedy span div{float:right}
.sedy span{display:block;padding:4px 0 4px 3em;background:url("//tmimg.cz/t/s/h2-bg-sedy.gif") 0 0 no-repeat;border-right:40px solid #f33}
.sedy.v2 span{border-right:10px solid #f33}
.sedy.v2 span div{float:right}
#uvod-posledni p{position:relative;float:left;width:24.8%;text-align:center;margin:4px 0 1em 0;font-size:1.1em}
#uvod-posledni #bannernovinky{position:relative;float:left;width:49.6%;text-align:center;margin:4px 0 1em 0;font-size:1.1em}
#uvod-posledni span{color:#f00;font-weight:bold}
.info1{margin:.2em 0 1em 3.3em;color:#000}
.info1 p{margin:0}
#spratelene{margin:.8em 0 2em 0}
#spratelene span{display:block;float:left;width:16.5%;text-align:center}
#prava .indent{margin:0 0 0 1.6em}
#prava .indent2{margin:0 3.3em 0 3.3em}
#prava .indent3{margin:0 0 0 3.3em}
#prava .indent.text{font-size:1.1em;color:#000}
#prava .indent2.text{font-size:1.1em;color:#000}
#prava .indent3.text{font-size:1.1em;color:#000}
#prava .indent2.odkazy{font-size:1.1em;color:#000}
#prava .indent2.odkazy a{color:#f00}
#prava .indent2.odkazy a img{border:none}
#prava .indent2.firma{font-size:1.2em;color:#000}
#prava .indent2.firma span a{color:#f00}
.fld{width:8em}
#search form{margin:0 0 0 4px}
#search .search-adv{margin-top:2px}
#search a{color:#666}
#paticka{border-left:9px solid #f00;border-right:9px solid #f00;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:4px 3em 4px 0;margin:1em 0 7px 0;text-align:right;background:#eee none}
#paticka .left{float:left;padding:0 0 0 .5em}
#paticka-odkazy{margin:0 0 1em 9px;}
#paticka-odkazy div{margin:0 4em 1em 0;float:left}
.a1{width:100%;border:1px solid black}
.minwhr{width:760px;height:1px}
#homeLink{position:absolute;top:0;left:0;width:263px;height:94px;z-index:100}
#homeLink span{display:none}
.vypis{border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 0 1.6%;text-align:left;width:98.4%}
.vypis th{background:#eee none;text-align:left;color:#000;padding:2px 14px 2px 10px}
.vypis tr{padding:0 10px 0 0}
.vypis .th{border:1px solid #ccc;border-right:0}
.vypis .prvni td{padding-top:18px}
.vypis td{font-size:1.2em}
.vypis .gr{background:#eee none}
.vypis .c1{width:140px}
.vypis .c3{text-align:center;width:10em}
.vypis .c4{text-align:center}
.vypis td.c5{text-align:right;color:#f00;font-weight:bold;padding-right:20px}
.vypis th.c5{text-align:right}
.vypis .c5 .dph{color:#666;font-weight:normal;font-size:0.8em;padding-top:0.8em}
.vypis .c5 .czk{color:#666;font-size:0.8em;padding-top:0.8em}
.vypis a{font-weight:bold}
.vypis a h2{font-size:1em;margin:0;padding:0;text-decoration:underline}
.vypis span{color:#f00}
.vypis .schranka{font-size:0.8em;padding-top:2em}
.vypis .schranka a{font-weight:normal}
.export{border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 0 1.6%;text-align:left;width:98.4%}
.export th{background:#eee none;text-align:left;color:#000;padding:2px 14px 2px 10px}
.export tr{padding:0 10px 0 0}
.export .th{border:1px solid #ccc;border-right:0}
.export .gr{background:#eee none}
.export .c1{width:3em}
.export .c2{width:35em}
.export a{color:#000}
#vypis-nic{position:relative;margin:0 0 1.5em 1.6%;text-align:left;width:98.4%;font-size:1.2em;color:#000}
#czkcount{color:#666;font-weight:bold;margin:0 0 0 1.5em}
#dalsi{text-align:center;font-size:1.1em;font-weight:bold;color:#000;margin:1.6em 0 0.5em 0}
#dalsi a{color:#f00}
#dalsi span{color:#545454}
#dalsi img{vertical-align:middle}
#dalsi input{vertical-align:middle}
#dalsi input.strana{width:3em}
#dalsi span a{font-weight:normal;color:#666;padding:0.4em}
#vypis-info{float:right;margin:-2.6em 1em 0 0;font-size:1.1em;color:#000}
#vypis-popis{color:#000;margin:-0.5em 1em 1em 1.7em}
#vypis-kat{color:#000;margin:0 1em 1em 1.7em}
#vypis-kat-nadpis{float:left;width:6.5em;position:relative;color:#000;font-weight:bold;margin:0.4em 0.2em 0 0;padding:0}
#vypis-kat-seznam{margin:0 7em 0 6.5em;text-indent:-0.2em}
#vypis-kat-submit{margin:1em 40px 0 6.5em;width:7em;text-indent:-0.2em}
#vypis-kat-submit input{font-weight:bold;color:#f00}
#vypis-modely{color:#000;margin:0 1em 1em 1.6em}
#vypis-modely span{white-space:nowrap;margin-right:0.3em}
#vypis-modely-prehled{color:#f00;font-weight:bold}
#vypis-modely-vse{color:#000;font-weight:bold}
#vypis-modely-dily{color:#000}
#vypis-motocykl{color:#000;margin:0 1em 1em 1.6em}
#vypis-motocykl span{white-space:nowrap;margin-right:0.3em}
h1#vypis{font-size:1.4em;color:#000;margin:1em 0 1em 1.2em}
h1#vypis span{color:#F00}
.modely-vypis{margin:0 1em 1em 1.7em}
.modely-vypis p{position:relative;float:left;width:24.3%; margin:0 0.5em 0 0}
.modely-vypis p span{display:block;background-color:#ff7070;font-weight:bold;color:#000;padding: 2px 0 2px 0.4em;margin-bottom:0.2em;font-size:1.1em}
.modely-vypis h2{font-size:1.2em;color:#000}
.modely-vypis .modely-upozorneni{color:#000;font-size:1.1em}
.modely-vypis-hr{background-color:#ff7070;color:#ff7070;width:96.5%;height:1px;border:0}
h1#vypis-detail{font-size:1.4em;color:#000;margin:1em 0 0 1.2em}
h1#vypis-detail span{color:#F00}
#vypis-detail .sed{color:#ccc}
.indent{}
.f33{width:33.3%;float:left}
.f50{width:49.9%;float:left}
.f33, .f50, .f100{text-align:center;margin:.4em 0 .4em 0}
.f33 img, .f50 img, .f100 img{border:0}	
#detail-cena{font-weight:bold;font-size:1.4em;color:#f00;margin:0.2em 0 0.5em 1.2em}
#detail-cena .sed{color:#ccc}
#detail-cena-stara{text-decoration:line-through;color:#ccc}
#detail-cena-czkcount{color:#ccc}
#detail-dostupnost{margin:0}
#detail-zarazeni{color:#000;font-size:1.2em;margin-bottom:0.5em}
#detail-zarazeni h2{display:inline;font-weight:normal}
#detail-zarazeni h2 a{font-size:0.8em}
.d33{width:33%;_width:30%;float:left;font-size:1.2em;color:#000}
.d33 strong{float:left;display:block;width:9.7em}
.d33 span a{font-weight:bold}
.d33.d1 strong{width:6em}
.d33.d2 strong{width:6em}
.d33.d4 strong{width:6.8em}
#detail-popis{margin:0 10px 0 0}
#detail-popis h2{font-size:1.2em;color:#000;margin:0}
#detail-popis p{padding:0 0 1em 0;margin:0;color:#000;font-size:1.2em}
#detail-popis li{color:#000;font-size:1.2em}
#detail-popis td{color:#000}
#detail-foto p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#detail-foto .img1{width:99.9%}
#detail-foto .img2{width:49.9%}
#detail-foto .img3{width:33%}
#detail-foto .img4{width:24.9%}
#detail-foto .img5{width:19.9%}
#detail-foto .img6{width:16.5%}
#detail-foto .img7{width:14%}
#detail-foto p img{border:5px solid #eee}
#detail-foto-mediaplayer-alone object{border:5px solid #eee}
#detail-foto-mediaplayer{width:54.9%;float:right;margin-top:4px}
#detail-foto-mediaplayer object{border:5px solid #eee}
#detail-media-foto{width:44.9%;float:left}
#detail-media-foto p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#detail-media-foto .img{width:33%}
#detail-media-foto p img{border:5px solid #eee}
#detail-media-foto2 p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#detail-media-foto2 .img{width:14.8%}
#detail-media-foto2 p img{border:5px solid #eee}
#player{margin:0;padding:0;text-align:center}
#video-logo{margin:0;padding:0;text-align:center}
#detail-akce hr{border:0;background-color:#f00;color:#f00;height:3px;margin-right:10px;width:99%;_width:100%}
#detail-tisk{background-color:#eee;color:#000;text-align:center;padding:0.4em 0 0.3em 0;margin:0 12px 3px 0;width:99%;_width:100%}
#detail-tisk a{color:#000}
#detail-tisk-cara{!important;overflow:hidden;height:3px;background-color:#eee;padding:0;margin:0 12px 0 0;width:99%;_width:100%}
.detail-tisk-mezera{overflow:hidden;width:12em}
#detail-facebook-share a{color:#3b5998;padding-left:20px;background:url(//tmimg.cz/t/s/facebook_share_icon.gif) 0 0 no-repeat}
#detail-social{margin:0 0 15px 3px}
p#detail-prodejce{padding:0}
#detail-kontakt p{margin:0;padding:0;position:relative;float:left;width:49.2%;_width:47.7%}
#detail-kontakt-tel{text-align:left}
#detail-tlacitka{margin:0em 18px 0 0}
#formulare{position:relative}
.odp{font-size:1.2em;color:#000;margin:1em 0 1em 30px}
.odp p{margin:0;clear:both}
.odp label{float:left;width:9.6em}
.odp p input{width:21em}
.odp textarea{width:360px;height:11em}
.odp .subm{margin:1.4em 0 1.4em 0}
.odp .subm input{position:relative;color:#f00;font-weight:bold;width:6.9em;left:11.3em}
.napiste{color:#000}
.napiste p{margin:0}
.napiste label{float:left;width:11em}
.napiste p input{width:24em}
.napiste textarea{width:24em;height:12em}
.napiste .subm input{position:relative;color:#f00;font-weight:bold;width:9em;left:11em}
.poptavka{color:#000}
.poptavka p{margin:0}
.poptavka label{float:left;width:11em}
.poptavka p input{width:58em}
.poptavka p select{width:58em}
.poptavka textarea{width:775px;height:14em}
.poptavka .subm input{color:#f00;font-weight:bold;font-size:130%;width:10em;padding:5px}
.poptavka .plupload_container{min-height:230px;}
.poptavka #uploader_container{height:230px;}
.poptavka .plupload_wrapper{margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;width:780px;}
.form-modely{color:#000}
.form-modely p{margin:0}
.form-modely label{float:left;width:8em}
.form-modely p input{width:24em}
.form-modely p select{width:24em}
.form-modely textarea{width:24em;height:14em}
.form-modely .subm input{position:relative;color:#f00;font-weight:bold;width:9em;left:8em}
#formular-modely-form{float:left;width:40em}
#formular-modely-data{position:relative;float:left;width:35em;font-size:0.8em}
#formular-modely-data strong{font-size:1.25em}
#detail-adresa{position:absolute;top:0;left:50%}
#detail-adresa h2{font-size:1.2em;margin:0;padding:4px 0 4px 3em;color:#f00}
#detail-adresa p{font-size:1.2em;margin:0;padding:4px 0 4px 3em;color:#000}
#detail-noemail{font-size:1.2em;color:#000;margin:1em 0 1em 30px;width:46%}
#detail-noemail h2{font-size:1em;margin:0;color:#000}
#reklama250{position:absolute;top:0;left:50%}
#reklama250 h2{font-size:1.2em;margin:0;padding:4px 0 4px 0;color:#f00}
.chyba{color:#f00}
.zvyrazneni{color:#f00}
.nowrap{white-space:nowrap}
.button{color:#f00;font-weight:bold}
div.markerTooltip, div.markerDetail{color:black;font-weight:bold;background-color:white;white-space:nowrap;margin:0;padding:2px 4px;border:1px solid black}
.mapabublina{width:300px;margin-bottom:1em}
.mapabublina a{color:#f00}
h1#firma-detail{font-size:1.2em;margin: 1.5em 0 1.5em 0}
h1#eshop-detail{font-size:1.2em;margin: 1.5em 0 0 0}
#eshop-web{font-size:1.2em;margin: 0 0 1.5em 0}
#firma-leva{position:relative;float:left;width:64%}
#firma-prava{float:right;width:35%;}
#firma h2{margin-bottom:0;font-size:1.2em;}
#firma h2#zprava{margin-bottom:0.5em; font-size:1.1em;}
#firma h2 span#otv-zavreno{font-size:1em;color:#fff;background-color:#f00;padding:1px 1em 1px 1em;margin-left:0.5em}
#firma h2 span#otv-otevreno{font-size:1em;color:#fff;background-color:#3e9308;padding:1px 1em 1px 1em;margin-left:0.5em}
#firma h2 span#otv-pauza{font-size:1em;color:#fff;background-color:#fbc600;padding:1px 1em 1px 1em;margin-left:0.5em}
#firma-fotogalerie h2{margin-bottom:0; font-size:1.2em;}
.cervena{color:#f00}
#firma-mapa{width:100%;height:250px}
#firma-logo{position:relative;position:relative;float:left;width:160px}
#firma-kontakt{position:relative;float:left;width:65%}
.nodisplay{display:none;}
#firma-kontakt p{margin:0;padding:0}
#firma .tel .value{font-size:1.1em}
#firma .ofirme{font-size:1.1em}
#firma .pobocka{color:#360;font-weight:bold}
#firma-pocty {font-size:0.9em}
#firma-pocty .pocet{font-size:1.2em;font-weight:bold}
h4#firma-odeslano{font-size:1.1em;color:#f00}
#firma .zarazeni{font-weight:bold}
#firma .zarazeni a{color:#000}
#firma .zarazeni a.zarazeni-first{color:#360}
#firma #zarazeniVse{margin-top:0.3em}
#firma #zarazeniVse a{font-weight:bold;color:#360}
.firma-napiste p{margin:0 0 0.3em 0;}
.firma-napiste label{float:left;width:9em}
.firma-napiste p input{width:16em;font-size:1em}
.firma-napiste textarea{width:34em;height:12em}
.firma-napiste .subm input{position:relative;color:#360;font-weight:bold;font-size:1.1em;width:9em;left:24em}
#firma #zarazeniVse a{font-weight:bold;color:#360}
#firma-tlacitka{margin:0em 18px 0 0;font-size:0.8em;font-weight:normal}
#foto-firma p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#foto-firma .img1{width:99.9%}
#foto-firma .img2{width:49.9%}
#foto-firma .img3{width:33%}
#foto-firma .img4{width:24.9%}

#podminky h1{text-align:center;font-size:18px}
#podminky h2{text-align:center;font-size:14px}
#podminky h3{display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#podminky h4 {display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#podminky h5{clear:both;float:left;font-weight:bold;font-size:12px;margin:0;padding:0 0 0 2px;vertical-align:top}
#podminky h6{clear:both;float:left;font-weight:normal;font-size:12px;margin:0;padding:0 0 0 2px;vertical-align:top}
#podminky p{display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#podminky p#zahlavi{text-align:center}

#privacy h1{text-align:center;font-size:18px}
#privacy h2{text-align:center;font-size:14px}
#privacy h3{display:block;margin:0;padding:0 0 5px 5px}
#privacy h4 {display:block;margin:0;padding:0 0 5px 5px}
#privacy p{display:block;margin:0;padding:0 0 5px 10px}
#privacy p#zahlavi{text-align:center}

#cookies h1{font-size:18px}
#cookies h2{font-size:14px}
#cookies h3{display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#cookies h4 {display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#cookies h5{clear:both;float:left;font-weight:bold;font-size:12px;margin:0;padding:0 0 0 2px;vertical-align:top}
#cookies h6{clear:both;float:left;font-weight:normal;font-size:12px;margin:0;padding:0 0 0 2px;vertical-align:top}
#cookies p{display:block;margin:0 0 0 50px;padding:0 0 5px 5px}
#cookie-table{border-collapse: collapse}
#cookie-table td{vertical-align:top;padding:3px 8px 6px 3px}
#cookie-table th{text-align:left}
#cookie-table tr:nth-child(even){background-color:#eee}
#cookie-table thead tr{border: 1px solid #ccc;padding:0 5px;background:#eee}
#cookie-table tr{padding-bottom:5px}

#fb-share{font-family: Helvetica, Arial, sans-serif;font-size: 11px;line-height: 1.28;border-collapse: collapse;border-spacing: 0;line-height: 1.28;-moz-text-size-adjust: none;direction: ltr;}
#fb-share a{cursor: pointer;text-decoration: none;}
#fb-share a button{border-radius: 3px;font-size: 11px;height: 20px;padding: 0 0 0 2px;background: #4267b2;border: 1px solid #4267b2;color: #fff;cursor: pointer;margin: 0;-moz-user-select: none;white-space: nowrap;}
#fb-share a button div{border-radius: 3px;font-size: 11px;height: 20px;padding: 0 0 0 2px;background: #4267b2;border: 1px solid #4267b2;color: #fff;cursor: pointer;margin: 0;-moz-user-select: none;white-space: nowrap;}
#fb-share a button div span{vertical-align: middle;position: relative;top: 1px;padding-left: 1px;font-weight: bold;padding-right: 5px;}

.povinne{font-weight:bold;color:#f00}
.napoveda{color:#666}
#registrace-info img{float:left;margin-right:10px}
#registrace-info h3{padding-top:3px}
#registrace{color:#000}
#registrace p{margin: 0 0 2px 0;vertical-align:middle}
#registrace label{float:left;width:13.5em}
#registrace p input{width:20em}
#registrace select{width:20em}
#registrace textarea{width:33em;height:4.8em}
#registrace #adresa-ulice, #registrace #nv-adresa-ulice{width:10.5em}
#registrace #adresa-cp, #registrace #nv-adresa-cp{width:4.7em}
#registrace input.image{width:120px;height:25px}
#registrace input.checkbox{width:auto;height:auto}
#registrace fieldset{margin:0 0 10px 0;width:36em}
#registrace fieldset legend{font-weight:bold;background-color:#eee;font-size:110%}
#registrace #adresa-fakturacni{display:none}
#registrace p input{clear:both}
#registrace-kontakty{margin: 10px 0}
#registrace-kontakty a{color:#f00}
#registrace-form{position:relative;float:left;width:40em}
#registrace-form a{color:#f00}
#registrace-telefon strong{font-size:120%}
#registrace-livehelp{vertical-align:top}
#registrovat{text-align:center}
#kontakt{margin:0 0 0 3.3em;color:#000;font-size:110%}
#kontakt-upozorneni img{padding-right:15px;float:left;vertical-align:middle}
#kontakt-levy{position:relative;float:left;width:30em;}
#kontakt-pravy{position:absolute;left:35.5em;width:30em;}
h3.kontakt-zahlavi{font-size:1.05em;color:#f33;background-color:#eee;padding:4px 0 4px 0.8em;margin:1em 0 0 0;}
#kontakt p{margin:0.3em 0 0 0;line-height:130%;padding-left:0.8em}
#kontakt p a{color:#f00}
#kontakt strong span{font-size:110%}
#kontakt-odeslani{padding-top:1em;color:#f33;font-weight:bold}
#kontakt form{line-height:200%;padding:4px 0.8em 1em 0.8em;background-color:#eee;margin-top:1.5em}
#kontakt form h3{margin:0}
#kontakt form input{width:18em;float:right;border:1px solid #9BB2C8}
#kontakt form img{width:200px;float:right;border:1px solid #9BB2C8}
#kontakt form input.image{width:120px;height:25px;border:0}
#kontakt form textarea{width:99.5%;height:15em;border:1px solid #9BB2C8;margin-bottom:1em}
.cenik p{margin:0;padding:0 3px 0 3px;width:62em}
.cenik .prehled{font-weight:bold;margin-top:1.2em}
.cenik .prehled-sluzba{padding:5px 3px 5px 3px;position:relative;float:left;width:23.5em;background-color:#ddd}
.cenik .prehled-sluzba.firmy{background-color:#BFEFB3}
.cenik .prehled-cena{padding:5px 3px 5px 3px;position:absolute;left:27.5em;width:15em;background-color:#eee;color:#f00;text-align:center}
.cenik .prehled-cena span.sdph{color:#999;font-weight:normal}
.cenik h3{font-size:1.15em;margin-top:1.8em}
#cenik-kalkulacka h3{font-size:1.15em;margin-top:1.8em}
#cenik-kalkulacka p{width:62em}
#ceniky{margin:1.2em 0 0 0;width:62em}
#ceniky-moto{position:relative;float:left;width:30em;}
#ceniky-dily{position:relative;float:right;width:30em;}
h3.ceniky-zahlavi{padding:3px;font-size:1.05em;margin:0}
h3.ceniky-zahlavi.moto{background-color:#f33;color:#fff}
h3.ceniky-zahlavi.dily{background-color:#FAE398}
#ceniky table{width:100%}
#ceniky table th{background-color:#ddd;text-align:left;padding:2px;color:#000;font-size:1.05em}
#ceniky table td{background-color:#eee;text-align:center;padding:1px;color:#000;font-size:1.05em}
#ceniky table .white td{background-color:#fff}
#ceniky table td.cena{color:#999}
#ceniky table span.cena{color:#f00;font-weight:bold}
.cenik-poznamka{font-size:xx-small;vertical-align:super;color:#f00}
.kalkulacka{width:53.4em;height:2.6em}
#kalkulacka-help{background-color:#fff;position:absolute;left:31em;top:15.5em;border:1px solid #000;padding:5px;z-index:100;display:none;font-size:90%}
.kalkulacka.zahlavi{text-align:center;font-weight:bold}
.kalkulacka input{border:1px solid #9BB2C8}
.kalkulacka .input{float:right}
.kalkulacka input.inputtext{width:4em}
.kalkulacka-sluzba{padding:6px 3px 3px 3px;float:left;width:23.5em;background-color:#ddd;height:2.6em}
.kalkulacka-cena{padding:6px 3px 3px 3px;position:absolute;left:27.5em;width:10em;background-color:#eee;color:#f00;text-align:center;height:2.6em}
.kalkulacka-cena span.sdph{color:#999}
.kalkulacka-ucet{padding:6px 3px 3px 3px;float:right;width:18em;background-color:#eee;text-align:center;height:2.6em}
.zahlavi .kalkulacka-cena{color:#000}
#kalkulacka-celkem{font-weight:bold}
.kalkulacka-tlacitko{margin-left:7em}
h1#bannery-h1{font-size:1.3em;margin: 1em 0 0 3px}
h2.bannery-h2{font-size:1.2em;font-style:italic;margin: 0.8em 0 0.5em 3px}
.bannery-cenik-download img{margin:0 10px 0 5px}
.bannery-cenik-download a{color:#f00}
.bannery-parametry td{color:#000;font-size:12px;vertical-align:top}
.bannery{border-spacing:0}
.bannery th{background-color:#ddd;padding:5px;border:1px solid #fff;color:#000;font-size:12px}
.bannery td{vertical-align:middle;text-align:center;padding:3px;border:1px solid #fff;color:#000;font-size:12px}
.bannery th.bannery-zahlavi{text-align:left}
.bannery th.bannery-zahlavi-eee{text-align:left;background-color:#eee;border-left:0}
.bannery th.first{border-left:0}
.bannery th.last{border-right:0}
.bannery td.polovina{border-bottom:2px solid #ddd;cursor:default}
.bannery td.cursor{cursor:default}
.bannery td.objednany{background-color:#9f9}
.bannery td.bannery-tipmoto{text-align:left;background-color:#f33;color:#fff;font-weight:bold;padding:5px;border-bottom:1px solid #f33;border-left:0}
.bannery td.cara-tipmoto{border-top:2px solid #f33;border-left:0;border-right:0;padding:7px;font-size:0px}
.bannery td.cara-dily{border-top:2px solid #fbc600;border-left:0;border-right:0;padding:7px;font-size:0px}
.bannery td.cara-prisl{border-top:2px solid #650084;border-left:0;border-right:0;padding:7px;font-size:0px}
.bannery td.cara-motoinzerce{border-top:2px solid #005ca3;border-left:0;border-right:0;padding:7px;font-size:0px}
.bannery td.cara-ostatni{border-top:2px solid #ddd;border-left:0;border-right:0;padding:0;font-size:0px}
.bannery td.bannery-dily{text-align:left;background-color:#fbc600;color:#000;font-weight:bold;padding:5px;border-left:0}
.bannery td.bannery-prisl{text-align:left;background-color:#650084;color:#fff;font-weight:bold;padding:5px;border-left:0}
.bannery td.bannery-motoinzerce{text-align:left;background-color:#005ca3;color:#fff;font-weight:bold;padding:5px;border-left:0}
img.banner-nahled{border:2px solid #ddd}
#bannery-obsazeno{display:none;position:absolute;background-color:#eee;width:18em;padding:5px;border:1px solid black}
#bannery-pulka1-obsazeno, #bannery-pulka2-obsazeno{display:none;position:absolute;background-color:#eee;width:24em;padding:5px;border:1px solid black}
p.informace{max-width:720px}
p.informace img{margin-right:15px}
p.informace a{color:#f33}
a.informace{color:#f33}
ul.informace{list-style-image:url("//tmimg.cz/t/s/informace_li.jpg");max-width:700px}
p.informace-cenik{font-size:1.1em}
p.informace-cenik a{color:#f33}
p.informace-cenik img{margin: 0 2px 0 5px}
div.informace3{position:relative;float:left;width:232px;margin:1em 1.3em 0 0}
div.informace3.right{margin:1em 0 0 0}
div.informace-box{padding:10px 0;background:#eee;text-align:center;width:732px;margin-bottom:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
div.informace-box a{color:#f33}
div.informace-box.sipka{padding:4px 0}
.hvezdicka{font-size:xx-small;vertical-align:super;color:#f00}
#hledani{color:#000;background-color:#fff;margin:1em 0 1em 0;border:2px solid #eee;width:41em}
#hledani-background{background:#eee url("//tmimg.cz/t/s/bg-hledani.jpg") 0 0 repeat-x;padding:1em 2em;margin:1px}
#hledani p{margin:0;padding-bottom:6px}
#hledani label{float:left;width:10.2em;text-align:right;margin-right:0.5em}
#hledani p input{width:20em;border:1px solid #95B0C5}
#hledani select{width:20em;border:1px solid #95B0C5}
#hledani label.keywords{font-size:1.2em;font-weight:bold;width:8.4em}
#hledani p input#objemod,#hledani p input#objemdo,#hledani p input#rvod,#hledani p input#rvdo,
#hledani p input#vykonod,#hledani p input#vykondo,#hledani p input#najetood,#hledani p input#najetodo,#hledani p input#cenaod,#hledani p input#cenado{width:8.32em}
#hledani p select#stav,#hledani p select#stk,#hledani p select#tp,#hledani p select#dovoz,#hledani p select#dph,#hledani p select#leasing{width:11em}
#hledani input.image{width:120px;height:25px;border:none;}
#hledani .chybahledani{color:#f00;font-weight:bold;margin:5px 0 5px 10.7em}
#hledani #chybaobjem,#hledani #chybavyroba,#hledani #chybavykon,#hledani #chybacena{display:none}
p.hledani-tipy{max-width:50em}
#exporty{width:720px}
#exporty .export-server{position:relative;float:left;width:31%;text-align:center;margin:0 5px 50px 5px}
#exporty .export-logo{margin: 8px 0}
#exporty .export-co{margin-top:5px}
#exporty a{color:#f33}
p.exporty img{margin-right:15px}
#webmasters-logo p{margin: 10px 0 5px 20px}
#webmasters-logo p strong{font-size:1.1em}
#webmasters-logo img{float:left;padding:20px;margin:0 20px 10px 0;border:1px solid #ccc}
#webmasters-logo a{color:#f33;font-weight:bold}
.webmasters-plocha{background-color:#eee;border:1px solid #ccc;font-weight:bold;color:#000;display:table;float:left;margin-right:25px}
.webmasters-plocha div{display:table-cell; vertical-align:middle;padding-left:10px}
#webmasters-bannery h2{margin:16px 0 8px 20px}
.webmasters-banner{margin-bottom:10px}
#webmasters-bannery strong{margin-left:20px}
.webmasters-pre{font-size:8pt;width:500px;background-color:#F9F9F9;border:1px dotted #B4B4B4;border-bottom-color:#EDEDED;overflow:auto;_overflow-y:visible;padding:5px 10px;margin:5px 20px 10px 0;=padding-bottom:2em;float:left}
.webmasters-pokyny{margin:0 10px 10px 10px;width:730px}
.webmasters-pokyny p{margin-top:5px}
#webmasters-bannery a{color:#f33;font-weight:bold}

#bannery-objednavka p{margin: 0 0 2px 0;vertical-align:middle}
#bannery-objednavka label{float:left;width:8em}
#bannery-objednavka p input{width:20em}
#bannery-objednavka select{width:20em}
#bannery-objednavka input.checkbox{width:auto;height:auto}
#bannery-objednavka fieldset{margin:0 0 10px 0;width:30.5em}
#bannery-objednavka fieldset legend{font-weight:bold;background-color:#eee;font-size:110%}
#bannery-objednavka p input{clear:both}
#bannery-objednavka a{color:#f00}
#bannery-objednavka input.submit{font-weight:bold;color:#f00;width:10em;margin-left:8em}

.uvod-vyhledavani{margin:15px 0 0 0px;clear:both;color:#fff;background:#A4A4A4 url("//d.tmimg.cz/d/s/uvod_lupa.gif") 0 0 no-repeat;padding:5px 0 5px 83px}
.uvod-vyhledavani form{margin:10px 0 10px 0}
.uvod-vyhledavani #kategorie{width:9em}
.uvod-vyhledavani #model-select{width:12em}
.uvod-vyhledavani #zarazeni-moto, .uvod-vyhledavani #zarazeni-quad{display:none} 
.uvod-vyhledavani #zarazeni-moto select, .uvod-vyhledavani #zarazeni-quad select{width:21em} 
.uvod-vyhledavani #keywords{width:18em}
.uvod-vyhledavani .subm{color:#f00;font-weight:bold} 

#cookiesBox{position: fixed;bottom: 0;z-index: 9999;left:0;width: 100%;background:#fe3333;color: #fff;padding:7px 0 10px 5px;display: block !important;transition: all .15s linear;-webkit-transition: all .15s linear;-moz-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;}
#cookiesBox a{color:#fff;font-weight:bold}
#cookiesBoxMesage{font-size: .87rem;line-height: -webkit-calc(1.1 * .87rem);line-height: calc(1.1 * .87rem);padding: .7rem 0;}
#cookiesBoxAgree{margin-left:10px;border-radius: 5px;background-color:#ffcc33;color:#000;border:#FFF 1px solid;padding:2px 8px;cursor:pointer}
#cookiesBoxAgree:hover{color:#fff}

#top-lista{position: absolute;top: 0;z-index: 9999;left:0;width:45em;background:#fe3333;color: #fff;font-weight:bold;text-align:center;margin-left:37em;padding:7px 0 10px 5px;display: block !important;transition: all .15s linear;-webkit-transition: all .15s linear;-moz-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;}

.formfailure{font-weight:bold;color:#f00}